﻿/*--------------Content styles-----------*/
.blueHeader {
	background-color: #004382;
	margin-bottom: 5px;
}

.orangeHeader {
	background-color: #c74900;
	margin-bottom: 5px;
}

.orangeHeader div, .blueHeader div {
	padding: 7px 5px 5px 0px;
}

.orangeHeader a, .blueHeader a {
	color: white;
}

.orangeHeader h2 {
	margin-left: 0px;
	float: left;
}

h1 {
	padding-top: 15px;
	padding-bottom: 3px;
	margin: 0px;
	color: white;
	font-size: 17pt;
    float: left;
	border: 0px;
}

h2 {
	color: #c74900;
	font-weight: bold;
}

ul.arrow {
	list-style: none;
	margin-top: 1px;
	padding-left: 0px;
}

li.arrow:before {
	
  content: "\2022";
  color: #F57B20;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
  font-size: 1.2em;
}


	/*background-image: url(/images/arrowBulletOrng.png);
	background-repeat: no-repeat;
	background-position: 0 6px;
	background-repeat: no-repeat;
	margin-bottom: 5px;
	padding-left: 1em;*/

li.arrow ul {
	padding-left: 25px;
}

li.arrow a {
	color: #000;
}

#teamCelebrate li.arrow a {
	color: #fff;
}

#teamCelebrate {
	border: 1px solid #999;
	background-color: #004382;
	color: #FFF;
	padding-left: 0px;
	padding-top: 0px;
}
/* 2020 update */
        .teal{color:#238188}
        .tealBoxHdr{
            background-color:#238188;
            border: 1px solid #000000;
            padding: 5px;
            margin-right: 15px;
            margin-bottom: 5px;
            font-size: 1.25em; }
        .byTheNumbers{float: left; font-size:3em; font-weight: bold }
        .smallViewNumbersRow{padding: 0px 0px 30px 0px;
            
        }
/*  2020 update */
/*--------------RSS styles-----------*/
.rssRow a {
	color: #000;
}

.rssRow h4 a {
	color: #000;
	font-size: 14px;
	margin: 6px 0px;
}

.rssRow {
	margin-bottom: 8px;
}


@media screen and (min-width:768px) and (max-width: 991px) {    

}

/*--------------SM device size-----------*/
@media screen and (max-width: 768px) {
	.col-xs-12 .col-xs-12 {
		padding: 0px;
	}
	
	.blueHeader {
		padding-left: 7px !important;
	}

	.orangeHeader {
		padding-left: 7px !important;
	}


	.row {
		margin-left: 0px;
		margin-right: 0px;
	}
	#slider {
		padding: 0px;
		border: 0px;
	}
}

